{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <div class="container">
        <div class="row">
            <div class="col-md-12">
              <h1 style="text-align: center; margin-top: 30px; font-weight: bold;">Kontak</h1><br /><br />
            </div>
        </div>
        <div class="row">
                <div class="col-md-4">
                <p class="sosmed">Instagram</p>
                <a href="https://www.instagram.com/azharaddzikri/"><img src="{% static 'instagram logo.png' %}" width="200" height="200" style="margin: 0 80px;margin-bottom: 50px;"></a>
                </div>
                <div class="col-md-4">
                <p class="sosmed">Line</p>
                <a href="http://line.me/ti/p/~azharrahmatilah."><img src="{% static 'line1.png' %}" width="200" height="200" style="margin: 0 75px;margin-bottom: 50px;"></a>
                </div>
                <div class="col-md-4">
                <p class="sosmed">Whatsapp</p>
                <a href="https://wa.me/6282298028756."><img src="{% static 'whatsapp logo.png' %}" width="200" height="200" style="margin: 0 80px;margin-bottom: 50px;"></a>
                </div>
        </div>
      </div>


      <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>
    {% endblock content %}
    </body>

</html>